<?php
// Module Info

// The name of this module
define("_MI_NEWBB_NAME","Forum");

// A brief description of this module
define("_MI_NEWBB_DESC","Een Animafactory versie van phpBB.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","Recente Discussies in de Forums");

// Names of admin menu items
define("_MI_NEWBB_ADMENU1","Forum toevoegen");
define("_MI_NEWBB_ADMENU2","Forum veranderen");
define("_MI_NEWBB_ADMENU3","Verander Priv. Forum");
define("_MI_NEWBB_ADMENU4","Sync forums/onderwerpen");
define("_MI_NEWBB_ADMENU5","Category toevoegen");
define("_MI_NEWBB_ADMENU6","Verander Category");
define("_MI_NEWBB_ADMENU7","Verwijder Category");
define("_MI_NEWBB_ADMENU8","Verander Category volgorde");
define("_MI_NEWBB_ADMENU9","Algemene Configuratie");
?>